<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<item key="sdx.custom.platform.repository.locations" value="C:\projects\vsmd\zybo\manual\vitis\zybo_freertos\export\zybo_freertos"/>
	<item key="sdx.custom.platform.repository.last.directory.dialog.location" value="C:\projects\vsmd\zybo\manual\vitis\zybo_freertos\export\zybo_freertos"/>
</section>
